@charset "utf-8";
/* CSS Document */
body { line-height:17px; }

.mainContent { zoom:1 !important; display:inline !important; }
.sidebar { zoom:1 !important; display:inline !important; }
.footerTopLeft, .footerBottomLeft, .footerTopRight, .footerBottomRight { zoom:1 !important; display:inline !important; }
.bannerTxt { zoom:1 !important; display:inline !important; }
.bulletsFloat { zoom:1 !important; display:inline !important; }
.bulletsFloat ul { list-style-position:outside !important; list-style:square !important; }
.footerBottomRight span { zoom:1 !important; display:inline !important; }
.topNav img { vertical-align:top !important; }
.topNav .zoom { top: 3px !important; left:-20px !important; }
/*.topNav a,.topNav a:active, .topNav a:hover, .topNav a:link, .topNav a:visited { font-size: 11px; }*/
.mainNav a { padding-bottom:2px !important; }
.subMenu {  margin-bottom:0px !important; padding-bottom: 60px !important; }
.moduletitle {font-size:15px !important; letter-spacing:normal !important; word-spacing:normal !important; padding-bottom:8px !important}
h1 {letter-spacing: -1px; font-family: 'novel_sans_rd_pro_lightRg'; font-size: 21px; word-spacing: 3px}
H3 {line-height: 18px; margin-bottom: 8px; font-size: 18px}
H4 {line-height: 21px; letter-spacing: normal; font-family: 'novel_sans_rd_pro_lightRg'; margin-bottom: 14px; font-size: 17px; word-spacing: 2px}
/*Research Innovation - pipeline */
h4.pullquote{ line-height:30px !important;}
.mainContent .pipeline_table {margin-top: 60px}
.pipeline_beakerimg {text-align: center; margin-bottom: -80px}
.pipeline_beakerimg {text-align:center !important;margin-bottom:-80px !important;}
.bulletsFloat_clinictrial { zoom:1 !important; display:inline !important; }
.breadcrumb{margin-bottom:33px !important}
.bannerRight { right:-32px !important;}
.subBanner2 .bannerTxt div.followus{height:54px !important}
table.fastfacts tr.first-child td{padding-top:21px}
.bannerpar .new.section{display:none} /* CQ fix */